$(function() {
    $('.clickme').on('click',function(e){
        e.preventDefault();
        $('.cool').scrollTop(0);
        $('.cool').slideToggle('slow');
    });
    
});
//div.cool { height: 100px; overflow: auto; display:none; }
//div.cool p { font-size: 18px; font-family: Arial; }